

.grid-view table.items tr.danger{
    color: red;
    background: #8b2323;
}

.grid-view table.items tr.success{
    color: green; 
    background: #6e8b3d;
}

.grid-view table.items tr.active{
    content: "\00BB";
    color: red; 
    background-color: #6e8b3d;
    border: 1px dotted #000000;
}

.grid-view table.items tr.warning{
    color: black; 
    background-color: #6e8b3d;
}


/*TABLAS*/
.grid-view table.items {
    
    -moz-border-radius: 3px;
    -moz-box-shadow: 0 1px 2px #d1d1d1;
    -webkit-border-radius: 3px;
    -webkit-box-shadow: 0 1px 2px #d1d1d1;
    background: #eaebec;
    border: #ccc 1px solid;
    border-radius: 3px;
    box-shadow: 0 1px 2px #d1d1d1;
    font-family: Arial, Helvetica, sans-serif;
    /*text-shadow: 1px 1px 0px #fff;*/
}

.grid-view table.items tr.even td {
    background: #f6f6f6;
    background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
    background: -moz-linear-gradient(top, #f8f8f8, #f6f6f6);
}

.grid-view table.items th {
    padding: 10px 2px;
    color: white;
    border: 1px solid #e0e0e0; 
    
    background: #24547a;
    background: -webkit-gradient(linear, left top, left bottom, from(##24547a), to(##24547a));
    background: -moz-linear-gradient(top, ##24547a, ##24547a);
}
.grid-view table.items th a{
    color: white; 
}
.grid-view table.items th a:hover{
   color: white; 
}

.grid-view table.items th:first-child {
    padding-left: 10px;
    text-align: left
}

.grid-view table.items a:active,
.grid-view table.items a:hover {
    color: #bd5a35;
    text-decoration: underline
}

.grid-view table.items tr {
    padding-left: 4px;
    text-align: center
}



.grid-view table.items tr:hover td {
    background: #f2f2f2;
    background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
    background: -moz-linear-gradient(top, #f2f2f2, #f0f0f0);
}

.grid-view table.items tr td{
    padding: 5px;
    border-bottom: 1px solid #e0e0e0; border-left: 1px solid #e0e0e0; border-top: 1px solid #ffffff;
    background: #fafafa;
    background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
    background: -moz-linear-gradient(top, #fbfbfb, #fafafa);
}
